

/******************* GENERAL STYLES *************************/

body, .normal_font {
    font-family: "Open Sans";
    color: #555555;
    font-size: 14px;
}

body.cke_show_borders {
 color:#666 !important;
/*  font-family: Arial, Helvetica, sans-serif; */
	/*font-size: 12px;*/
	background-color:#fff;
	font-family: "Open Sans" !important;
    color: #555555;
    font-size: 14px;
 
}


main {
  background: #fff;
  min-height:600px;
}

/*table thead, table tbody, table tfoot {
   border:none;
   background-color:transparent;
}

table tbody tr:nth-child(even) {
  background-color:transparent;
}*/

h3  {
    font-weight: 700;
    font-size: 18px;
}

h4 {
    font-weight: 400;
    font-size: 16px;
}

h1, h2, h3, h4, h5 {
    color: #333333;
}

hr {
  border-bottom: 3px solid   #FEAE37;
  width:50px;
}

.button {
    background-color:#51b4d4;
}

.btn-white {
   background:#fff;
   color: #333333;
}

.btn-white:hover {
  background:   #FEAE37;
}

.btn-trans {
   background: transparent;
   color: #fff;
   border:2px solid #fff;
   font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.btn-trans:hover {
  color:   #FEAE37;
  border: 2px solid   #FEAE37;
  background: transparent;
}

.full-width {
  min-width:100%;
}

.full-width .columns {
 padding-left:0;
 padding-right:0;
}

.pageTitle {
  color: #007095;
  font-family:'Comfortaa', sans-serif;
}

img.icon {
  float:left;
  height:50px;
  width:50px;
  border-radius:5px 5px 5px 5px;
  moz-border-radius:5px 5px 5px 5px;
  margin-left:5px;
}

img.icon_small {
    float:left;
  height:25px;
  width:25px;
  border-radius:5px 5px 5px 5px;
  moz-border-radius:5px 5px 5px 5px;
  margin-left:5px;
}

/************************ MODAL STYLES *************************/

.close-button {
  position:absolute;
  left:1rem;
  right:auto;
}

.close-button.button {
 padding: 8px;
 color:#fff;
}

dialog .close-reveal-modal, .reveal-modal .close-reveal-modal {
  top: 0rem;
  right:inherit;
  color:#fff;
  font-size:1.5rem;
}

/************************HEADER STYLES *****************************/

#infobar {
  background: #666;
  height:70px;
  color:#fff;
  text-align:left;
}



#infobar ul {
  display:inline-block;
  background: #666;
  width:auto;
  text-align:left;
  margin: 11px 0 8px;
}

#infobar ul li {
   display:inline-block;
   list-style-type:none;
   margin:0px 10px;
   font-size: 12px;
   margin-bottom: 0;
  line-height: 14px;
}


/* Small only */
@media screen and (max-width:39.9375em) {
  #infobar {
    text-align:left;
  }
  #infobar ul {
    text-align:left;
    margin:0;
  }
  #infobar ul li.infobar_notmobile {
    display:none;
  }
  
}

#infobar ul li a {
  color:#fff;
}

#infobar .fa {
  margin-right: 10px;
}

/* Small only */
@media screen and (max-width:39.9375em) {
  #infobar .fa {
    margin-right: 0px;
  }
}




/************************ NAVIGATION STYLES ***************************/

.top-bar {
    z-index:3;
    position:relative;
    padding: 0 0.5rem;	
}

.top-bar, .top-bar ul {
  background:transparent;
}

.top-bar ul li a {
  color: #fff;
  text-transform: uppercase;
  font-weight:700;
  border-bottom:3px solid transparent;
  padding: 0 0 10px;
  line-height: 1;
  margin: .7rem 1rem;
  font-size: 21px;
  text-shadow: 1px 1px 1px #000;
}

.top-bar ul li a:hover {
  border-bottom:3px solid #EAB830;
}

.top-bar ul li a.active {
    border-bottom:3px solid #EAB830;
}

/*small */
@media screen and (max-width:39.9375em) {
  .top-bar ul li {
/*     float:left; */
  }
  .top-bar ul li a {
    font-size:1em;
  }
}

li.menu-text a.logo {
  padding:0;
  margin:0;
  border-bottom:0;
  padding-bottom:30px;
  height:auto;
}

/*smaller medium */

@media screen and (min-width:580px) and (max-width:768px) {
  li.menu-text a.logo {
    height:auto;
/*     border:1px solid red; */
  }
}

/* larger Medium */
@media screen and (min-width:769px) and (max-width:1142px) {
  li.menu-text a.logo {
    height:300px;
/*     border:1px solid blue; */
  }
}




li.menu-text a.logo img {
  max-height:200px;
}

/* ipad landscape */
/* @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
  li.menu-text a.logo img {
    max-width: 300px;
    position: absolute;
    top: -5px;
  }
  
} */

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  {
  .logo img {
    max-width: 300px !important;
    top: -5px !important;
  }
  
}

li.menu-text a.logo:hover {
  border-bottom:0;
}

.dropdown.menu > li.opens-left > .is-dropdown-submenu {
  border:none;
  right:0px;
  background:#333333;
}

.dropdown.menu > li.opens-left > .is-dropdown-submenu li a {
  color:#fff;
  text-shadow:none;
  font-weight:normal;
  text-transform:none;
  font-size:16px;
}

.is-dropdown-submenu-parent.opens-left .is-dropdown-submenu {
    background: #333333 !important;
}

.is-dropdown-submenu {
/*     border:1px solid red; */
}

.is-drilldown-submenu {
    background: #333333 !important;
}



/***************************** HOME STYLES ****************************/

.gradient_overlay:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    background: #000;
    background: -moz-linear-gradient(top,#000 0%,rgba(19,19,19,0.3) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0%,#000000),color-stop(100%,rgba(19,19,19,0.3)));
    background: -webkit-linear-gradient(top,#000 0%,rgba(19,19,19,0.3) 100%);
    background: -o-linear-gradient(top,#000 0%,rgba(19,19,19,0.3) 100%);
    background: -ms-linear-gradient(top,#000 0%,rgba(19,19,19,0.3) 100%);
    background: linear-gradient(to bottom,#000 0%,rgba(19,19,19,0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#131313',GradientType=0);
    opacity: 0.3;
    z-index: 0;
}

#slideshow-container {
  position:relative;
  top: -80px;
  z-index:2;
  margin-top: 0px;
  margin-bottom: 0px;
  height:100vh;
}

/*small */
@media screen and (max-width:39.9375em) {
  #slideshow-container {
    top: -200px;
    /* height:auto; */
    height:100vh;
  }
}

/*smaller medium */
@media screen and (min-width:580px) and (max-width:768px) {
  #slideshow-container {
    top: -175px;
    height:100vh;
  }
}

/* larger Medium */
@media screen and (min-width:769px) and (max-width:1142px) {
  #slideshow-container {
    top: -155px;
    height:100vh;
  }
}


#slideshow  {
  margin-left:0;
  visibility: visible;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  max-height: none;
  left: 0px;
  height:80vh;
}

/*small */
@media screen and (max-width:39.9375em) {
  #slideshow {
    height:1000px;
  }
}
#slideshow h1 {
    z-index: 5;
    color: #fff;
    line-height: 44px;
    font-size: 38px;
    font-weight: 700;
    font-family: Montserrat;
    margin: 270px 50px 0;
    text-transform:uppercase;
}

/*small */
@media screen and (max-width:39.9375em) {
  #slideshow h1 {
/*     font-size:24px; */
    margin-top:400px;
  }
}

#slideshow h1.yellow, #slideshow h2.yellow {
  color:   #FEAE37;

}

#slideshow h2 {
    z-index: 5;
    color: #fff;
    line-height: 44px;
    font-size: 30px;
    font-weight: 700;
    font-family: Montserrat;
    margin: 0px 50px;
/*     text-transform:uppercase; */
}

#slideshow div {
    display:inline-block;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;height:100%;width:100%;
}

#slideshow .slick-next {
  right:20px;
  top:150px;
  position:relative;
}

#slideshow .slick-prev {
  left:20px;
  top:150px;
  z-index:1;
  position:relative;
}

#slideshow .slick-next, #slideshow .slick-prev {
  cursor: pointer;
    background: #000;
    background: rgba(0,0,0,0.15);
    border-radius: 50%;
    width: 70px;
    height: 70px;
    position: absolute;
    display: block;
    z-index: 100;
}

.slick-prev:before {
   content: "\f053" !important;
    font-family: FontAwesome !important;
    position: absolute;
    top: 25px;
    left: 27px;
}

.slick-next:before {
    content: '\f054' !important;
    font-family: FontAwesome !important;
    position: absolute;
    top: 25px;
    right: 27px;
}


section#home-color-boxes {
    margin-top: -275px !important;
    z-index:5;
    position:relative;
}

/*small */
@media screen and (max-width:39.9375em) {
  section#home-color-boxes {
      margin-top: -260px !important;
  }
}


section#home-icon-boxes {
    margin-top: -210px;
    z-index:5;
    position:relative;
}

/*small */
@media screen and (max-width:39.9375em) {
  section#home-icon-boxes {
      margin-top: -200px;
  }
  
  section#home-icon-boxes p{
      font-size:15px;
  }
}

/*smaller medium */
@media screen and (min-width:640px) and (max-width:817px) {
  section#home-icon-boxes {
      margin-top: -300px;
  }
  section#home-icon-boxes p{
      font-size:15px;
  }
}

/* larger Medium */
@media screen and (min-width:818px) and (max-width:63.9375em) {
  section#home-icon-boxes {
      margin-top: -300px;
  }
  
}


section#home-icon-boxes a.button {
 width:160px; 
}

section#programs-section p {
    font-size:12px;
}

/*small */
@media screen and (max-width:39.9375em) {
  section#programs-section p {
    font-size:20px;
  }
}

/*smaller medium */
@media screen and (min-width:640px) and (max-width:817px) {
  section#programs-section p {
    font-size:20px;
  }
}

/* larger Medium */
@media screen and (min-width:818px) and (max-width:63.9375em) {
  section#programs-section p {
    font-size:20px;
  }
}

/*small */
@media screen and (max-width:39.9375em) {  
  section#home-icon-boxes-2 p{
      font-size:15px;
  }
}

/*smaller medium */
@media screen and (min-width:640px) and (max-width:817px) { 
  section#home-icon-boxes-2 p{
      font-size:15px;
  }
}

/* larger Medium */
@media screen and (min-width:818px) and (max-width:63.9375em) {
  section#home-icon-boxes-2 p{
      font-size:15px;
  }  
}

section#home-icon-boxes-2 a.button {
 width:160px; 
 background-color:   #FEAE37 !important;
}

section#home-icon-boxes-2 .fa {
  color:   #FEAE37;
}

section#home-icon-boxes-2 .button:hover {
    background-color:#f9e4ae !important;
}


.box {
    height:300px;
    color:#000;
    padding-top: 30px !important;
    padding-right: 32px !important;
    padding-bottom: 50px !important;
    padding-left: 32px !important;
/*     transition: all 0.3s cubic-bezier(0,.01,.27,1); */
}

.box h3 {
    color:#000;
}

.box:hover {
    /*margin-top:-20px;
    webkit-transition: all 0.3s cubic-bezier(0,.01,.27,1);
    -moz-transition: all 0.3s cubic-bezier(0,.01,.27,1);
    -o-transition: all 0.3s cubic-bezier(0,.01,.27,1);
    transition: all 0.3s cubic-bezier(0,.01,.27,1);*/
}

.box.green-box {
 background: #10C45C;
}

.box.yellow-box {
 background:   #FEAE37;
}

.box.blue-box {
 background: #307AD5;
}

.box.purple-box {
 background: #E948AE;
}

.box .fa {
  font-size: 73px;
  margin-bottom: 25px;
  color:#51b4d4;
}

/*.box:hover .fa {
  color: #1583CC;
}*/



.box p {
    margin-bottom: 10px;
    font-size:12px;
}



/***************** SLIDER STYLES *****************/

section#home-popular {
 margin-top:75px;
}

section#home-popular h2 {
    font-size: 32px;
    line-height: 48px;
    text-align: center;
    font-weight: 700;
    font-style: normal;
    color: #333333;
}

#slider {
  position:relative;
}

.gradient-left {
    top: 0;
    left: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 11%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(11%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 11%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 11%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 11%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 11%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}

.gradient-right {
    top: 0;
    right: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 91%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(91%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 91%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 91%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 91%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 91%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

.gradient-left, .gradient-right {
    position: absolute;
    width: 135px;
    height: 100%;
    display: block;
    z-index: 1;
}

#slider .carousel {
  margin-bottom:72px;
  margin-top:28px;
}


.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
/*     top: 50%; */
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    margin-top: -10px\9;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

#slider .slick-prev.slider-circle {
    left: -75px;
}

#slider .slick-next.slider-circle {
    right: -75px;
}


#slider .slick-arrow.slider-circle {
    background-color: #4d4a49;
    opacity:.8;
    color: #fff;
    height: 120px;
    width: 120px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 2;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -webkit-transition: all .4s;
    transition: all .4s;
}

.slick-prev.slider-circle:before, .slick-next.slider-circle:before {
    font-family: inherit;
    position: relative;
    top: 42%;
    display: block;
    color: #fff;
    opacity: 1;
}

.slick-next.slider-circle:before {
    right:25px;
}

.slick-prev.slider-circle:before {
    left:25px;
}


.fa-chevron-right:before, .fa-chevron-left:before {
  color:#fff;
  background:transparent;
}


#slider .carousel .carousel-box {
  width:325px;
/*   border:1px solid red; */
/*   background:blue; */
/*   padding:20px; */
}

#slider .carousel .carousel-box .carousel-box-inner {
  margin:15px;
}

#slider .carousel .carousel-box .carousel-box-img-holder {
  overflow:hidden;
}

#slider .carousel .carousel-box img {
  width:100%;
  height:300px;
}

#slider .carousel .carousel-box.slick-current img {
/*   border:2px solid #efa538; */

}

#slider .carousel .carousel-box img {
/*   border:1px solid #ccc; */
  -o-transition: all .65s ease;
  -moz-transition: all .65s ease;
  -webkit-transition: all .65s ease;
  transition: all .65s ease;
}

.carousel-box:hover .carousel-box-img-holder:hover img {
    transform: scale(1.05);
}

.carousel-box-img-holder:hover + .color-box {
  background-color: #ff7e36;
  -webkit-transition: background-color 1000ms linear;
  -moz-transition: background-color 1000ms linear;
  -o-transition: background-color 1000ms linear;
  -ms-transition: background-color 1000ms linear;
  transition: background-color 1000ms linear;
}

.color-box {
  color:#fff;
  font-family:Arial;
  font-size:18px;
  text-align:left;
  padding:20px;
  background: #222;
  min-height:240px;
}

#slider .carousel-box .color-box h2 {
  color:#fff;
  font-family:'Comfortaa';
  font-size:22px;
  font-weight:bold;
}

.color-box.green {
  background: #128641;
}

.color-box.blue {
  background:#1D3DE4;
}

.color-box.light-blue  {
  background: #479BC3;
}

.color-box.red {
  background: #B12022;
}

.color-box.orange {
  background:#E49226;
}

.color-box.purple {
  background:#ba26e2;
}

.color-box.yellow {
  background:#FDE608;
}


#slider.row.full-screen {
 min-width:100% !important;
}

section#custom-home-additions {
 margin:50px 0px; 
}

section#custom-home-additions .widgettitle {
 background: #307AD5;
 text-align:center;
 color:#fff;
 padding:8px;
}

 #education_news {
  background:   #51B4D4;
  height:100%;
  padding:20px;
}

#education_news a {
  color:#fff !important;
  font-size:24px;
}

section#custom-home-additions #education_news p {
   margin-left:35px;
   font-weight:bold;
}

section#custom-home-additions #education_news p:first-of-type {
   margin-top:30px;
}

section#custom-home-additions #education_news p:last-of-type {
   margin-bottom:30px;
}

section#custom-home-additions #education_news .fa {
  color: #307AD5;
  font-size:20px;
  margin-top:15px;
  margin-right:20px;
}

section#custom-home-additions #education_news a {
/*   color:#fff; */
/*   font-weight:normal; */
}

section#logged-in-popular {
    margin-bottom:80px;
}

section#logged-in-popular .color-box {
  min-height:20px;
}


section#logged-in-popular .color-box h2 {
  color:#fff;
  font-size:15px;
  text-align:center;
}

section#logged-in-popular .carousel-box-img-holder {
  margin-top:20px;
/*   height:300px; */
}

/************************ NEWSPAPERS STYLES *******************/

section#newspapers {
  background:url(/_img/newspapers.png)no-repeat;background-size:cover;
  height:200px;
}

section#newspapers a.newspaper-logo {
    display:inline-block;width:100%;height:40px;
}


/********************** STATS WALL STYLES ********************/
section#stats {
    background: #fff;
}

#stats-wall {
   background:url(/_img/parallax-background-placeholder.jpg);
   background-attachment:fixed;
   background-size:cover;
   min-height: 400px;
   border-bottom:15px solid #FEAE37;
}

#stats-content {
  padding: 50px 40px;
  color:#fff;
}

#stats-content h2 {
    font-size: 32px;
    color: #ffffff;
    line-height: 48px;
    text-align: center;
      font-weight: 700;
    font-style: normal;
}

#stats-content h4 {
  color: #fff;
  text-align:center;
  font-size:18px;
  margin-bottom:50px;
}

#stats-content .fa {
  font-size: 65px;
  color: #fff;
}

.stats-number {
  color: #eab830;
  font-weight: 700;
  font-size: 50px;
}

.stats-title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
}


#stats .btn-trans {
  padding:0px;
  position:relative;
  padding-left: 46px;
}

#stats .btn-trans .fa {
  position: absolute;
  padding: 8px 18px;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  font-size:20px;
  display:inline-block;
  border-right: 2px solid #fff;
}

#stats .btn-trans:hover .fa {
  border-right: 2px solid   #FEAE37;
}
#stats .btn-trans .button-title {
  display: block;
  padding: 8.5px 0px 8.5px 10px;
  min-width: 144px;
  line-height: 1.66666666;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}

#subscribe-free {
  padding:100px 50px;
  /*background: #EAB830;*/
  color: #fff;
}

#subscribe-free a, #subscribe-free h2 {
  color: #fff;
}

#subscribe-free .button {
  width:150px;
  margin-top:20px;
  padding:10px;
  text-transform:uppercase;
}

#subscribe-free .button:hover {
  /*border:2px solid   #FEAE37;*/
  color:   #FEAE37;
}

#subscribe-free .fa {
  font-size:24px;
}

/*********************** SUB PAGES *******************/

#subpage-menu-background {
/*   background:url(/_img/subpagebackground.jpg); */
  background:url(/_img/Inside_header.jpg);
  background-size:cover;
  position:relative;
  top: -80px;
  z-index:2;
  margin-top: 0px;
  margin-bottom: 0px;
  height:170px;
}

/*small */
@media screen and (max-width:39.9375em) {
  #subpage-menu-background {
    top: -200px;
    height:50px;
    background-size:cover;
  }
}

/*smaller medium */
@media screen and (min-width:640px) and (max-width:817px) {
  #subpage-menu-background {
    top: -150px;
    height:150px;
    background-size:cover;
/*     border:1px solid red; */
  }
}

/* larger Medium */
@media screen and (min-width:818px) and (max-width:63.9375em) {
  #subpage-menu-background {
    top: -150px;
/*     border:1px solid green; */
  }
}

h2.orig_heading {
  margin-bottom: 5px; margin-left: 0px; padding-bottom: 0px; border-width: 0px 0px 3px; border-bottom-style: solid; border-bottom-color: #EC1F27; outline: 0px; font-size: 14px; font-family: roboto_condensedregular, Arial, Geneva, sans-serif; vertical-align: baseline; font-weight: normal; color: black; text-transform: uppercase;
}

/******************* SPONSOR PAGE STYLES ***************************/

#sponsor-page-slideshow {
/*   background: #007095; */
}

.light-gradient_overlay:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    background: #007095;
    /*background: -moz-linear-gradient(top,#000 0%,rgba(19,19,19,0.3) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0%,#000000),color-stop(100%,rgba(19,19,19,0.3)));
    background: -webkit-linear-gradient(top,#000 0%,rgba(19,19,19,0.3) 100%);
    background: -o-linear-gradient(top,#000 0%,rgba(19,19,19,0.3) 100%);
    background: -ms-linear-gradient(top,#000 0%,rgba(19,19,19,0.3) 100%);
    background: linear-gradient(to bottom,#aaa 0%,rgba(19,19,19,0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#131313',GradientType=0);*/
    opacity: 0.3;
    z-index: 0;
}


/************************** APPS PAGE STYLES **********************/
.inner-nav {
  font-size: 0;
  position: relative;
  z-index: 1;
}

.inner-nav:after, .single .inner-nav:after {
  background: #007095;
}

.inner-nav:after {
  content: "";
  display: block;
  height: 10px;
  background: #eee;
}

.inner-nav a.filterby {
  margin-left: 0;
  z-index: 100;
}

.inner-nav a {
  display: inline-block;
  position: relative;
  width: 200px;
  height: 50px;
  color: #fff;
  font-weight: bold;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 0 0 0 -50px;
}

.inner-nav a.filterby svg {
  fill: #eee;
}

.inner-nav a .shape-tab {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

svg:not(:root) {
  overflow: hidden;
}

#filter {
    background: #eee;
    padding:10px;
}

.inner-nav .tab-title {
    display:block;
    position:absolute;
    padding:5px;
}


.inner-nav .filterby .tab-title {
    top:25px;
    left:15px;
    color: #007095
}

.inner-nav .featuredapps .tab-title {
    top:35px;
    right:80px;
}

.inner-nav .myapps .tab-title {
    top:35px;
    right:80px;
}

.inner-nav .addapps .tab-title {
    top:35px;
    right:10px;
}


/*#filter .button {
  padding:.4em;
  background:#fff;
  border:1px solid #ccc;
  color:#000;
}*/

#filter .fa-apple {
  color: #000;
  font-size:26px;
}

#filter .fa-android {
  color: #A4C639;
  font-size:26px;
}


.inner-nav .tab-title {
    display:block;
    position:absolute;
    padding:5px;
    font-size:12px;
}


.inner-nav .filterby .tab-title {
    top: 5px;
    left: 30px;
    color: #007095
}

.inner-nav .featuredapps .tab-title {
    top:6px;
    right:80px;
}

.inner-nav .myapps .tab-title {
    top:6px;
    right:65px;
}

.inner-nav .addapps .tab-title {
    top:6px;
    right:10px;
}

.inner-nav a.featuredapps {
  position: absolute;
  right: 300px;
  bottom: 10px;
  width: 250px;
  height: 62.4px;
  z-index: 50;
  font-size: 1rem;
  margin: 0;
}


.inner-nav a.myapps {
  position: absolute;
  right: 150px;
  bottom: 10px;
  width: 250px;
  height: 62.5px;
  z-index: 50;
  font-size: 1rem;
  margin: 0;
}

.inner-nav .fa-star {
  color:#fee509;
  font-size:20px;
}


.inner-nav a.addapps {
  position: absolute;
  right: 0px;
  bottom: 10px;
  width: 250px;
  height: 62.5px;
  z-index: 60;
  font-size: 1rem;
  margin: 0;
}

.inner-nav a.featuredapps svg, body.featuredapps .inner-nav a.featuredapps svg {
  fill: #D31607;
}

.inner-nav a.myapps svg, body.myapps .inner-nav a.myapps svg {
  fill: #007095;
}

.inner-nav a.addapps svg, body.addapps .inner-nav a.addapps svg {
  fill: #000;
}

.inner-nav .small-nav {
    position:relative;
    top:-40px;
    width:80px;
    float:right;
}

.inner-nav .small-nav a {
    color:#000;
    clear:both;
    float:right;
    font-size:12px;
    width:100px;
    height:25px;
    text-align:right;
}

.inner-nav .small-nav a.featuredapps, .inner-nav .small-nav a.myapps, .inner-nav .small-nav a.addapps {
 position:relative;
 right:0;
 bottom:0;
 color:#fff;
 padding:10px 8px 18px 3px;
 margin-bottom:3px;
}

.inner-nav .small-nav a.featuredapps {
  background:  #D31607;
}

.inner-nav .small-nav a.myapps {
  background:  #007095;
}

.inner-nav .small-nav a.addapps {
  background:  #000;
}

.appBox .fa-apple {
  color: #000;
  font-size:36px;
}

.appBox .fa-android {
  color: #A4C639;
  font-size:36px;
}

.appBox .fa-star-o {
  color:#ccc;
  font-size:36px;
  position:absolute;right:0px;bottom:0px
}

.appBox .fa-star {
  color:#fee509;
  font-size:36px;
  position:absolute;right:0px;bottom:0px
}

.apps {
    box-sizing:border-box;
    font-size:13px;
    height:150px;
    padding:15px;
    float:left !important;
}

.apps .columns {
    height:100%;
}

#app-holder div.apps:nth-child(even)
{
    background: #EEEEEE;
}

.apps ul, .apps li {
    list-style-type:none;
}

.apps li {
    font-size:13px;
}

.apps li strong {
  color: #007095;
  font-size:14px;
}

.apps-share, .apps .icon_small {
/*     position:absolute; */
    bottom:0px;
    left:32px;
}

/**************************VIDEOS PAGE STYLES *********************/
.videoBox .fa-star-o {
  color:#ccc;
  font-size:36px;
  position:absolute;right:0px;bottom:0px
}

.videoBox .fa-star {
  color:#fee509;
  font-size:36px;
  position:absolute;right:0px;bottom:0px
}

.videos {
    box-sizing:border-box;
    font-size:14px;
    height:270px;
    padding:15px;
    text-align:center;
    float:left !important;
}

.videos .columns {
    height:100%;
}

#video-holder div.videos:nth-child(even)
{
    background: #EEEEEE;
}

.videos strong {
  color: #007095;
  font-size:14px;
  margin-bottom:5px;
}
.videos-share, .videos .icon_small {
/*     position:absolute; */
    bottom:10px;
    left:32px;
}

/************************* LEARNING TOOLS PAGES STYLES ************/

.tools {
    box-sizing:border-box;
    font-size:13px;
    height:150px;
    padding:15px;
    float:left !important;
}

.tools .columns {
/*     height:100%; */
  height:125px;
}

.toolBox .fa-star-o {
  color:#ccc;
  font-size:36px;
  position:absolute;right:0px;bottom:0px

}

.toolBox .fa-star {
  color:#fee509;
  font-size:36px;
  position:absolute;right:0px;bottom:0px
}

#tool-holder div.tools:nth-child(even)
{
    background: #EEEEEE;
}

.tools ul, .tools li {
    list-style-type:none;
}

.tools li {
    font-size:13px;
}

.tools li strong {
  color: #007095;
  font-size:14px;
}

.tools-share, .tools .icon_small {
/*     position:absolute; */
    bottom:0px;
/*     left:32px; */
}

/************************ HOT TOPICS PAGE STYLES *************/

#hot-topics-grid div {
  margin-bottom:100px;
  text-align:center;
}

/************************* RESOURCES PAGE STYLES ************/

.resources {
    box-sizing:border-box;
    font-size:13px;
    height:150px;
    padding:15px;
    float:left !important;
}

.resources .columns {
/*     height:100%; */
  height:125px;
}

#resources-holder div.resources:nth-child(even)
{
    background: #EEEEEE;
}

.resources ul, .resources li {
    list-style-type:none;
}

.resources li {
    font-size:13px;
}

.resources li strong {
  color: #007095;
  font-size:14px;
}

.resources-share, .resources .icon_small {
    position:absolute;
    bottom:0px;
/*     left:32px; */
}

/************************ MY ACCOUNT STYLES ***********************/

#filter-myaccount {
    background: #eee;
    padding:10px;
}

.inner-nav .redtab .tab-title {
    top:6px;
    right:45px;
}

/*.inner-nav .redtab .tab-title img {
    position:absolute;
    top:-10px;
}*/

.inner-nav .bluetab .tab-title {
    top:6px;
    right:80px;
}

.inner-nav .yellowtab .tab-title {
    top:6px;
    right:65px;
}

.inner-nav .greentab .tab-title {
    top:6px;
    right:10px;
}

.inner-nav a.multitab {
  width:140px;
  background:#000;
}

.inner-nav a.redtab {
  position: absolute;
  right: 490px;
  bottom: 10px;
  width: 250px;
  height: 62.4px;
  z-index: 50;
  font-size: 1rem;
  margin: 0;
}


.inner-nav a.bluetab {
  position: absolute;
  right: 300px;
  bottom: 10px;
  width: 250px;
  height: 62.4px;
  z-index: 50;
  font-size: 1rem;
  margin: 0;
}

.inner-nav a.yellowtab {
  position: absolute;
  right: 150px;
  bottom: 10px;
  width: 250px;
  height: 62.5px;
  z-index: 50;
  font-size: 1rem;
  margin: 0;
}


.inner-nav a.greentab {
  position: absolute;
  right: 0px;
  bottom: 10px;
  width: 250px;
  height: 62.5px;
  z-index: 60;
  font-size: 1rem;
  margin: 0;
}

.inner-nav a.redtab svg, body.redtab .inner-nav a.redtab svg {
  fill: #D31607;
}

.inner-nav a.bluetab svg, body.bluetab .inner-nav a.bluetab svg {
  fill: #007095;
}

.inner-nav a.yellowtab svg, body.yellowtab .inner-nav a.yellowtab svg {
  fill: #ffc038;
}

.inner-nav a.greentab svg, body.greentab .inner-nav a.greentab svg {
  fill: #269D53;
}

.inner-nav .small-nav {
    position:relative;
    top:-40px;
    width:80px;
    float:right;
}

.inner-nav .small-nav a {
    color:#000;
    clear:both;
    float:right;
    font-size:12px;
    width:100px;
    height:25px;
    text-align:right;
}

.inner-nav .small-nav a.redtab, .inner-nav .small-nav a.bluetab, .inner-nav .small-nav a.yellowtab, .inner-nav .small-nav a.greentab {
 position:relative;
 right:0;
 bottom:0;
 color:#fff;
 padding:10px 3px 18px 3px;
 margin-bottom:3px;
}

.inner-nav .small-nav a.redtab {
/*   height:35px !important; */
  padding:10px 8px 38px 3px;
  background:  #D31607;
  text-align:center;
}

.inner-nav .small-nav a.bluetab {
  background:  #007095;
}

.inner-nav .small-nav a.yellowtab {
  background:  #FFCE5E;
}

.inner-nav .small-nav a.greentab {
  background:  #269D53;
}



/*********************** FOOTER STYLES **************************/

footer {
    font-size:14px;
}



footer img {
    margin-top:5px;
}

.powered-by {
  display:inline-block;
  margin-top:50px;
}


/********************** FOOTER STYLES *******************/

footer {
  margin-top:50px;
  background:#555;
  color:#fff;
}

/* Small only */
@media screen and (max-width:39.9375em) {
  footer {
    margin-top:0px;
  }
}

footer h3 {
  color: #fff;
  margin-top:20px;
}

footer .logo {
 margin:20px 0;
}

footer a {
 color: #fff;
}

footer table, footer tbody, footer tr, footer td {
  background: #555;
  border:none;
}

footer td {
  border-bottom: 1px dashed #AAAAAA;
}

footer ul#footer-list {
  display:inline-block;
  list-style-type:none;
}

footer #footer-bottom {
 border-top:1px solid #AAAAAA;
}

footer .powered-by {
  display:inline-block;
  margin:20px 0px;
}

footer ul#footer-list {
    margin:0px;
}

footer ul#footer-list li {
  float:left;
  margin:20px 10px;
  font-weight:700;
  text-transform:uppercase;
}

footer ul#footer-list li:first-child {
    margin:20px 0px;
}

.alert-box.alert {
  border: 1px solid red;
    padding: 15px;
    font-weight: bold;
    background-color: pink;
}

